Subject: FROM: JAMES

From: "James Gil" <[email-masked]>
Date: Thu, 29 Mar 2007 14:09:51 +0000

Dear Sir/Madam,

Good day! I have a business proposal I would like you to review in rsponse 
to this mail. Reply to:  [email-masked] if you are interested.

Regards,
Mr.James Gil.

_________________________________________________________________
Exercise your brain! Try Flexicon. 
http://games.msn.com/en/flexicon/default.htm?icid=flexicon_hmemailtaglinemarch07